/*
Theme Name: Easy Weddings - Child
Description: About the business.
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 4.0.3
Template: easyweddings
*/


/*
PALETTE:
color: #ffffff;
color: #000000;
*/

.tmls .tmls_container .tmls_item .tmls_text{

text-shadow: 0 0 20px #000 !important;

}

.fusion-last-menu-item{

display:none !important;

}

.fusion-post-wrapper{

height: 328px !important;

}



.fusion-contact-info .fa-mobile{

margin-left:10px !important;

}

.fusion-is-sticky .fusion-last-menu-item {

display:block !important;

}

.single-post img{

margin-bottom:10px !important;
}

.fusion-blog-layout-grid .fusion-post-content-wrapper, .fusion-blog-layout-timeline .fusion-post-content-wrapper {
    height: 230px !important;
}

.wpcf7-submit{

margin-top:10px;

}


.enquiry{


}

.pp-insert-all{

margin-bottom:20px !important;

}



.price{

background: rgba(0, 0, 0, 0.6) !important;

border: 1px solid #000 !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
padding:15px !important;

}

#card .fusion-column-wrapper{

background-color: rgba(0, 0, 0, 0.43) !important;

}

#card .fusion-column-wrapper .fusion-li-item{

color: #fff !important;

}

.single-post #main{

padding-top:209px !important;


}

.single-post .fusion-header-wrapper{

background: black !important;

}

.fusion-image-carousel {
    margin-bottom: -6px !important;
}

.fusion-accordian .panel-title .fusion-toggle-heading {
    margin-left: 0px !important;
text-align:center !important;
}

.fusion-accordian .panel-title a .fa-fusion-box {
 
    display: none !important;

}



/* 'Normalise' CSS Options */
@import url("normalise.css");








/* HEADER */
.page-id-2 .fusion-logo {
display:none;
}
*/
.avada-skin-rev {
  border-bottom: 0px solid #d2d3d4!important;
  border-top: 0px solid #d2d3d4!important;
}
body {
  font-weight: 300;
}
.side-header .logo{
display:none;
}
.fusion-main-menu > ul > li {
  font-weight: 300;
  text-transform: uppercase;
}
.shadow-left ,.shadow-right {
display:none;
}

.post-content > h1, h2,h3,h1,h4 {
  text-transform: uppercase;
}
.fusion-secondary-header{
position:absolute;
width:100%;
}
.fusion-main-menu > ul > li > a {
  border: none!important;
    letter-spacing: 1px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.50);
}
.fusion-main-menu .sub-menu {
  background-color: rgba(0, 0, 0, 0.80)!important;
}
.fusion-main-menu .sub-menu {
  border-top: 0 solid #ffffff!important;
}
#home-intro {
position:relative;
z-index:999;
}
#post-2 h1, #post-2 h2, #post-2 p {
text-align:center;
}
.fusion-button.button-99{
border-width:1px;color:#ffffff;border-color:#ffffff;}
.fusion-button.button-99:hover,.fusion-button.button-99:focus,.fusion-button.button-99:active{
border-width:1px;border-color:#ffffff;color:#ffffff;}
.fusion-button.button-99{
background: transparent;}
.fusion-button.button-99:hover,.button-99:focus,.fusion-button.button-99:active{
background: transparent;}

.fusion-contact-info {
     font-size: 25px !important;
    color: #fff !important;
}
.fusion-reading-box-container {
margin-bottom:0px!important;
}
.fusion-reading-box-container .reading-box {
  border: none!important;
}
.fusion-image-wrapper  img {
	backface-visibility: hidden;
	-webkit-transition:  all 700ms;
	-moz-transition:  all 700ms;
	transition:  all 700ms;	
}
.fusion-image-wrapper:hover img {
	transform: scale(1.1) rotate(0.1deg);
	-ms-transform: scale(1.1) rotate(0.1deg);
	-webkit-transform: scale(1.1) rotate(0.1deg);
	-o-transform: scale(1.1) rotate(0.1deg);
	-moz-transform: scale(1.1) rotate(0.1deg);
}
.fusion-rollover {
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}
.fusion-image-wrapper:hover .fusion-rollover
 {
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  opacity: 1;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}
.fusion-main-menu .sub-menu {
  left: -93px;
  text-align: center;
}
#testimonials h1, #testimonials p {
  color: #fff;
  text-transform: uppercase;
}
.fusion-recent-works {
  margin-bottom: 0px;
}
.fusion-one-page-text-link i {
  color: #fff;
  font-size: 40px;
  margin-top: 40px;
}

.fusion-page-title-bar h1 {
 font-size: 3vw!important;
  line-height: 1em;
}
.tmls_name {
  font-family: 'Alex Brush', cursive !important;
}
h1 b, h2 b {
  font-family: 'Alex Brush', cursive !important;
text-transform:none;
    color: #e63077 !important
}
.tmls.large_image .tmls_container .tmls_item .tmls_image, .tmls_images_pagination.large_image .tmls_paginationContainer .tmls_image {
  height: 300px;
  width: 300px;
  border: 5px solid #fff;
}
.fusion-reading-box-container .reading-box , .fusion-reading-box-container .reading-box h2{
  color: #fff;
  text-align:left!important;
}
#button-home {
  margin-left: 70px;
}
#recent-work {
  margin-bottom: -150px;
  position: relative;
  z-index: 9999;
}
#recent-ins{
  margin-bottom: -80px;
  position: relative;
  z-index: 9999;
}

#sb_instagram {
    margin-top: -24px !important;
}


#recent-ins img {
    margin-top: -14px !important;
}


.tagline .reading-box{

background-color: rgba(0, 0, 0, 0) !important;

}

.page-id-2  #jig1 {
  margin-top: -26px!important;
}
.fade.in {
  background: rgba(0, 0, 0, 0.72);
}
.modal-content {
  background-color: transparent!important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.fusion-modal .modal-header {
  display: none;
}
.modal-body ,.modal-body a{
  color: #fff;
}




.single-avada_portfolio #main {
margin-top:20px;
}
.fusion-portfolio-wrapper {
  max-width: 945px;
}
.single-avada_portfolio .fusion-logo {
display:none;
}
.single-avada_portfolio .fusion-page-title-bar {
  background-image: none !important;
  background-color:#000!important;
}
.single-avada_portfolio .fusion-page-title-captions{
display:none;
}
.single-avada_portfolio .fusion-page-title-bar {
  height: 50px;
}
.single-avada_portfolio .fusion-social-links-header {
  margin-top: 7px;
  position: relative;
  z-index: 9999;
}
.seoheader {
display:none;
}





.fusion-secondary-header{

position: relative !important;
    z-index: 9999 !important;


}

@media only screen and (max-device-width: 1024px) {
}
@media only screen and (max-device-width: 768px) {
}
@media only screen and (max-width: 48em) {
.fusion-secondary-header {
  position: relative;
}
.page-id-2 .fusion-logo {
display:block;
}
#button-home {
  margin-left: 0px;
}
#recent-work img{
width:130px;
}
#recent-ins img{
width:130px;
}
.tp-parallax-container{
display:none;
}
}




@media only screen and (max-width: 1214px) {
.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {
    background-color: #332525 !important;

}

.req{

margin-left: 23% !important;

}

#recent-work{

margin-bottom:-87px !important;

}

#recent-ins {
    margin-bottom: -30px !important;
}


div.wpcf7 {
    margin: 10px !important;
    padding: 10px !important;
}

}

@media only screen and (max-width: 800px) {
#recent-ins {
    margin-bottom: -96px !important;
}

#recent-ins img {
    width: 263px !important;
margin-top: -33px !important;
}




}


